- MongoDB C Driver 1.13.1 »
- Application Performance Monitoring (APM) »
- mongoc_apm_topology_closed_t

# mongoc_apm_topology_closed_get_context()

## Synopsis

    void *
    mongoc_apm_topology_closed_get_context (
       const mongoc_apm_topology_closed_t *event);

Returns this event’s context.

## Parameters

- `event`: A mongoc_apm_topology_closed_t.

## Returns

The pointer passed with mongoc_client_set_apm_callbacks() or mongoc_client_pool_set_apm_callbacks().

## See Also

Introduction to Application Performance Monitoring

Created using Sphinx 1.8.3, based on Sphinx Readable Theme.